Subject: bug#32720: term-mode ignores certain window size changes

From: Gary Fredericks <[email-masked]>
Date: Sun, 23 Dec 2018 12:54:37 -0600

Now that you mention it, I was probably testing against emacs27 -- I just
applied the change to the master branch.

Gary Fredericks
(803)-295-0195
[email-masked]
gfredericks.com

On Sun, Dec 23, 2018 at 12:03 PM martin rudalics <[email-masked]> wrote:

>  > Yes, that does seem to fail.
>  >
>  > You're anticipating this will be fixed by the broader changes you
> alluded
>  > to earlier?
>
> Yes.  So please remove that one-line change from Emacs 26.  I'll post
> the new patch here in a few days, against Emacs 27.  Maybe you can
> upgrade then.
>
> Thanks for testing, martin
>